#!/uer/bin/env ruby
# coding: utf-8

puts"今の元号はなんでしょうか？"

puts"1:平成"
puts"2:令和"
puts"3:昭和"

print"答えを入力:"
kotae = gets.to_i

sleep(1)

if kotae == 1 then
  puts"惜しい！ハズレだよ！"
elsif kotae == 2 then
  puts"正解だよ！読み方はわかるかな？？"
elsif kotae == 3 then
  puts"ザンネン！ハズレだよ！"
else
  puts"その番号はないよ！！"
end

